PSA-WinIntelE1000Trap-MIB
79 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Part number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.51 | NodepsaWinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.52 | NodepsaWinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21200 | Nodee1000WinEvent0 | e1000: Adapter or Software error (Adapter not found) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21201 | Nodee1000WinEvent1 | e1000: Adapter or Software error (Driver load error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21202 | Nodee1000WinEvent2 | e1000: Software error (Could not allocate The MAP REGISTRES) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21203 | Nodee1000WinEvent3 | e1000: Software error (Could not assign an interrupt) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21204 | Nodee1000WinEvent4 | e1000: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21205 | Nodee1000WinEvent5 | e1000: Software error (Could not allocate shared memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21206 | Nodee1000WinEvent6 | e1000: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21207 | Nodee1000WinEvent7 | e1000: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21208 | Nodee1000WinEvent8 | e1000: Software error (Could not allocate memory) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21209 | Nodee1000WinEvent9 | e1000: Adapter error (Could not establish link) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21210 | Nodee1000WinEvent10 | e1000: Adapter error (NOT properly configured) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21211 | Nodee1000WinEvent11 | e1000: Adapter error (Not configured for bus mastering) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21212 | Nodee1000WinEvent12 | e1000: Software error (Could not allocate the NDIS receive packets) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21213 | Nodee1000WinEvent13 | e1000: Software error (Could not allocate the NDIS receive buffers) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21214 | Nodee1000WinEvent14 | e1000: Software error (unable to assign PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21215 | Nodee1000WinEvent15 | e1000: Software error (unable to claim PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21216 | Nodee1000WinEvent16 | e1000: Adapter error (EEPROM error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21217 | Nodee1000WinEvent17 | e1000: Software error (Could not start) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21218 | Nodee1000WinEvent18 | e1000: Software error (MDIX setting conflict with the AutoNeg Settings) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21219 | Nodee1000WinEvent19 | e1000: Adapter error (Could not start) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21220 | Nodee1000WinEvent20 | e1000: Software error (Could not allocate all resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21221 | Nodee1000WinEvent21 | e1000: Software error (failed to initialize properly) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21222 | Nodee1000WinEvent22 | e1000: Software error (Could not find a supported gigabit network connection) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21223 | Nodee1000WinEvent23 | e1000: Adapter or Software error (Driver load error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21224 | Nodee1000WinEvent24 | e1000: Software error (Could not assign an interrupt) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21225 | Nodee1000WinEvent25 | e1000: Adapter error (NOT properly configured) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21226 | Nodee1000WinEvent26 | e1000: Adapter error (Not configured for bus mastering) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21227 | Nodee1000WinEvent27 | e1000: Software error (unable to assign PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21228 | Nodee1000WinEvent28 | e1000: Software error (unable to claim PCI resources) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21229 | Nodee1000WinEvent29 | e1000: Adapter error (EEPROM error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.52.21230 | Nodee1000WinEvent30 | e1000: Software error (Could not start) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.53 | NodepsaWinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.54 | NodepsaWinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.55 | NodepsaWinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.57 | NodepsaWinGrmpdTrap |